package _VisualDVM.Visual.Menus.ProjectMenuBar;
import Common.Visual.Menus.VisualiserMenu;
public class FilesOperationsMenu extends VisualiserMenu {
    public FilesOperationsMenu() {
        super("Массовые операции над файлами", "/Common/icons/MassFiles.png");
    }
}
